
#wb_header { height: 572px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 2863px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: transparent url("../gallery_gen/750b7ca6369c365c563cd55a497bb95a.jpg") repeat scroll left top; }
body { background: transparent url("../gallery_gen/e76e9bcb010ac9fbd28021ff2d4779a0.jpg") repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/ec86c488d7a5725e63f89d7119301b7c.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 3535px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 3535px; overflow: hidden; min-height: 3535px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 10.5px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance0 .btn-collapser:hover { background-color: #ffffff; border-color: #7d3c6d; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #7d3c6d; }
#wb_element_instance0 { top: 90px; left: 0px; min-width: 310px; width: 310px; min-height: 50px; height: 50px; display: block; z-index: 803; }
#wb_element_instance0 ul { background: #ffffff none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance0 li { margin: 6px 6px 6px 6px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 2px 10px 1px 10px; font: normal normal 18px Georgia,serif; text-decoration: none; color: #000000; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 18px Georgia,serif; text-decoration: none; color: #7d3c6d; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 18px Georgia,serif; text-decoration: none; color: #121112; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { top: 10px; left: 50px; min-width: 240px; width: 240px; min-height: 68px; height: 68px; display: block; z-index: 802; }
#wb_element_instance2 { top: 1430px; left: -290px; min-width: 210px; width: 210px; min-height: 180px; height: 180px; display: block; z-index: 824; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { top: 10px; left: 30px; min-width: 90px; width: 90px; min-height: 30px; height: 30px; display: block; z-index: 803; }
#wb_element_instance4 { top: 10px; left: 170px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 802; }
#wb_element_instance5 { top: 180px; left: 0px; min-width: 320px; width: 320px; min-height: 130px; height: 130px; display: block; z-index: 224; }
#wb_element_instance5 img { width: 320px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { top: 340px; left: 60px; min-width: 210px; width: 210px; min-height: 95px; height: 95px; display: block; z-index: 226; }
#wb_element_instance7 { top: 380px; left: 0px; min-width: 320px; width: 320px; min-height: 190px; height: 190px; display: block; z-index: 225; }
#wb_element_instance7 > .wb_shp { background: #cad4db; border: 5px none #C0C0C0; opacity: 0.7; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 190px; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { top: 50px; left: 60px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 256; }
#wb_element_instance9 { top: 70px; left: 90px; min-width: 130px; width: 130px; min-height: 120px; height: 120px; display: block; z-index: 216; }
#wb_element_instance9 img { width: 130px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance10 { top: 360px; left: 100px; min-width: 120px; width: 120px; min-height: 110px; height: 110px; display: block; z-index: 217; }
#wb_element_instance10 img { width: 120px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance11 { top: 650px; left: 100px; min-width: 120px; width: 120px; min-height: 110px; height: 110px; display: block; z-index: 218; }
#wb_element_instance11 img { width: 120px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance12 { top: 940px; left: 100px; min-width: 120px; width: 120px; min-height: 110px; height: 110px; display: block; z-index: 219; }
#wb_element_instance12 img { width: 120px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance13 { top: 1280px; left: 100px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 220; }
#wb_element_instance13 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance14 { top: 1560px; left: 100px; min-width: 120px; width: 120px; min-height: 130px; height: 130px; display: block; z-index: 221; }
#wb_element_instance14 img { width: 120px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { top: 40px; left: 0px; min-width: 320px; width: 320px; min-height: 25px; height: 25px; display: block; z-index: 222; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { top: 330px; left: 0px; min-width: 320px; width: 320px; min-height: 25px; height: 25px; display: block; z-index: 224; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { top: 620px; left: 0px; min-width: 320px; width: 320px; min-height: 25px; height: 25px; display: block; z-index: 226; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { top: 910px; left: 0px; min-width: 320px; width: 320px; min-height: 25px; height: 25px; display: block; z-index: 228; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { top: 1250px; left: 0px; min-width: 320px; width: 320px; min-height: 25px; height: 25px; display: block; z-index: 229; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { top: 1530px; left: 0px; min-width: 320px; width: 320px; min-height: 25px; height: 25px; display: block; z-index: 232; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { top: 1900px; left: 0px; min-width: 320px; width: 320px; min-height: 34px; height: 34px; display: block; z-index: 234; }
#wb_element_instance22 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #994750;; }
#wb_element_instance22 { top: 2500px; left: 0px; min-width: 320px; width: 320px; min-height: 20px; height: 20px; display: none; z-index: 235; }
#wb_element_instance23 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #994750;; }
#wb_element_instance23 { top: 2500px; left: 0px; min-width: 320px; width: 320px; min-height: 20px; height: 20px; display: none; z-index: 236; }
#wb_element_instance24 { top: 1930px; left: 10px; min-width: 300px; width: 300px; min-height: 180px; height: 180px; display: block; z-index: 237; }
#wb_element_instance24 img { width: 300px; height: 180px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { top: 2240px; left: 10px; min-width: 300px; width: 300px; min-height: 180px; height: 180px; display: block; z-index: 238; }
#wb_element_instance25 img { width: 300px; height: 180px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance26 { top: 2530px; left: 10px; min-width: 300px; width: 300px; min-height: 180px; height: 180px; display: block; z-index: 239; }
#wb_element_instance26 img { width: 300px; height: 180px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { top: 2460px; left: 20px; min-width: 280px; width: 280px; min-height: 43px; height: 43px; display: block; z-index: 240; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { top: 2750px; left: 20px; min-width: 280px; width: 280px; min-height: 43px; height: 43px; display: block; z-index: 241; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { top: 2150px; left: 20px; min-width: 280px; width: 280px; min-height: 43px; height: 43px; display: block; z-index: 242; }
#wb_element_instance30 { top: 907px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance31 { top: 64px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 572px; }
	#wb_main { height: 1114px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 1786px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1786px; overflow: visible; min-height: 1786px; }
	#wb_element_instance0 { top: 100px; left: 0px; min-width: 760px; width: 760px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 20px; left: 240px; min-width: 330px; width: 330px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance2 { top: 240px; left: 10px; min-width: 240px; width: 240px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance3 { top: 10px; left: 210px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { top: 10px; left: 640px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { top: 240px; left: 0px; min-width: 760px; width: 760px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance5 img { width: 760px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { top: 320px; left: 280px; min-width: 310px; width: 310px; min-height: 87px; height: 87px; display: block; }
	#wb_element_instance7 { top: 310px; left: 250px; min-width: 390px; width: 390px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance7 > .wb_shp { width: 390px; height: 200px; }
	#wb_element_instance8 { top: 70px; left: 300px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance9 { top: 90px; left: 50px; min-width: 120px; width: 120px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance9 img { width: 120px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance10 { top: 90px; left: 320px; min-width: 120px; width: 120px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance10 img { width: 120px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance11 { top: 90px; left: 570px; min-width: 120px; width: 120px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance11 img { width: 120px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance12 { top: 470px; left: 90px; min-width: 120px; width: 120px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance12 img { width: 120px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance13 { top: 460px; left: 320px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance13 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance14 { top: 460px; left: 560px; min-width: 120px; width: 120px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance14 img { width: 120px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance15 { top: 50px; left: 0px; min-width: 250px; width: 250px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance16 { top: 50px; left: 230px; min-width: 290px; width: 290px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance17 { top: 50px; left: 500px; min-width: 260px; width: 260px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance18 { top: 410px; left: 0px; min-width: 290px; width: 290px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance19 { top: 410px; left: 240px; min-width: 290px; width: 290px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance20 { top: 410px; left: 490px; min-width: 270px; width: 270px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance21 { top: 760px; left: 250px; min-width: 270px; width: 270px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance22 { top: 770px; left: 20px; min-width: 260px; width: 260px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance23 { top: 770px; left: 500px; min-width: 250px; width: 250px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance24 { top: 810px; left: 20px; min-width: 230px; width: 230px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance24 img { width: 230px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance25 { top: 810px; left: 260px; min-width: 240px; width: 240px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance25 img { width: 240px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance26 { top: 810px; left: 510px; min-width: 250px; width: 250px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance26 img { width: 250px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { top: 1000px; left: 40px; min-width: 200px; width: 200px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance28 { top: 1000px; left: 280px; min-width: 200px; width: 200px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance29 { top: 1000px; left: 540px; min-width: 200px; width: 200px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance30 { top: 907px; left: 0px; display: block; }
	#wb_element_instance31 { top: 64px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 572px; }
	#wb_main { height: 957px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1629px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1629px; overflow: visible; min-height: 1629px; }
	#wb_element_instance0 { top: 90px; left: 0px; min-width: 990px; width: 990px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 10px; left: 350px; min-width: 320px; width: 320px; min-height: 86px; height: 86px; display: block; }
	#wb_element_instance2 { top: 190px; left: 0px; min-width: 230px; width: 230px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance3 { top: 10px; left: 450px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { top: 10px; left: 730px; min-width: 100px; width: 100px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance5 { top: 90px; left: 0px; min-width: 990px; width: 990px; min-height: 440px; height: 440px; display: block; }
	#wb_element_instance5 img { width: 990px; height: 440px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { top: 290px; left: 380px; min-width: 440px; width: 440px; min-height: 87px; height: 87px; display: block; }
	#wb_element_instance7 { top: 230px; left: 360px; min-width: 470px; width: 470px; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance7 > .wb_shp { width: 470px; height: 230px; }
	#wb_element_instance8 { top: 60px; left: 400px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance9 { top: 90px; left: 100px; min-width: 140px; width: 140px; min-height: 120px; height: 120px; display: block; overflow: hidden; }
	#wb_element_instance9 img { width: 140px; height: 130px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance10 { top: 84px; left: 431px; min-width: 128px; width: 128px; min-height: 115px; height: 115px; display: block; }
	#wb_element_instance10 img { width: 128px; height: 115px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance11 { top: 90px; left: 770px; min-width: 128px; width: 128px; min-height: 115px; height: 115px; display: block; }
	#wb_element_instance11 img { width: 128px; height: 115px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance12 { top: 370px; left: 100px; min-width: 128px; width: 128px; min-height: 115px; height: 115px; display: block; }
	#wb_element_instance12 img { width: 128px; height: 115px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance13 { top: 370px; left: 420px; min-width: 140px; width: 140px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance13 img { width: 140px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance14 { top: 370px; left: 780px; min-width: 128px; width: 128px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance14 img { width: 128px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance15 { top: 40px; left: 0px; min-width: 340px; width: 340px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance16 { top: 40px; left: 340px; min-width: 320px; width: 320px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance17 { top: 40px; left: 660px; min-width: 330px; width: 330px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance18 { top: 310px; left: 0px; min-width: 340px; width: 340px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance19 { top: 310px; left: 350px; min-width: 290px; width: 290px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance20 { top: 310px; left: 700px; min-width: 290px; width: 290px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance21 { top: 640px; left: 270px; min-width: 450px; width: 450px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance22 { top: 650px; left: 20px; min-width: 270px; width: 270px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance23 { top: 650px; left: 700px; min-width: 270px; width: 270px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance24 { top: 680px; left: 60px; min-width: 230px; width: 230px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance24 img { width: 230px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance25 { top: 680px; left: 380px; min-width: 230px; width: 230px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance25 img { width: 230px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance26 { top: 680px; left: 700px; min-width: 240px; width: 240px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance26 img { width: 240px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { top: 840px; left: 70px; min-width: 200px; width: 200px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance28 { top: 830px; left: 400px; min-width: 200px; width: 200px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance29 { top: 830px; left: 720px; min-width: 200px; width: 200px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance30 { top: 907px; left: 0px; display: block; }
	#wb_element_instance31 { top: 64px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}
